package com.fdkanfang.common.util;

import cn.hutool.core.util.RandomUtil;

/**
 * Created by owen on 2020/4/26 0026 10:07
 *
 *
 */
public class RandomUtils {

    public static String randowString(int length){
        String baseString = "abcdefghijklmnopqrstuvwxyz0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZ";
        return RandomUtil.randomString(baseString, length);
    }

    public static void main(String[] args) {
        System.out.println(randowString(9));
    }
}
